:root {
    --bg: #fff;
    --bg-darker: #f7f9f8;
    --bg-darkest: #30303a;
    --tt: #161616;
    --tt-lighter-2: #c0c2c7;
    --tt-lighter: #7a7b7e;
    --bdc: #e4e5e7;
    --bdc-lighter: #eeeef0;
    --bsh: 0 8px 16px rgba(0, 0, 0, 0.2);
    --bsh-2: 0 1px 3px rgba(0, 0, 0, 0.2);
    --gradient: linear-gradient(135deg, #f7941e 0%, #be2edd 60%, #2b88ca 100%);
    --accent: #ffb900;
    --tt-btn: #000;
    --accent-darker: #ecaf06;
    --accent-2: #ea1a54;
    --ui-bg: #fff;
    --ui-bg-darker: #f7f7f7;
    --ui-bg-darkest: #f0f0f0;
    --ui-bg-accent: #11222c;
    --ui-text-color-on-accent: #fff;
    --ui-bdc: #ccc;
    --indent-negative: -40px;
    --indent: 40px;
    /* РѕСЃРЅРѕРІРЅРѕР№ РѕС‚СЃС‚СѓРї СЃРїСЂР°РІР° Рё СЃР»РµРІР° */
    --max-width: 1140px;
    /* РјР°РєСЃРёРјР°Р»СЊРЅР°СЏ С€РёСЂРёРЅР° Р±Р»РѕРєР° РєРѕРЅС‚РµРЅС‚Р° */
}

@media screen and (max-width: 1220px) {
    :root {
        --indent-negative: -20px;
        --indent: 20px;
    }
}

/* RESET, BASIC UI SETTINGS
----------------------------------------------- */
* {
    background: transparent;
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
    box-sizing: border-box;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img,
table,
iframe,
video,
frame,
embed,
object {
    max-width: 100%;
}

body {
    font: 16px 'BloggerSans', 'Roboto', 'Arial', sans-serif;
    line-height: normal;
    padding: 0;
    margin: 0;
    color: var(--tt);
    background: #000;
    min-height: 100%;
    width: 100%;
    font-weight: 400;
    overflow-x: hidden;
    letter-spacing: 0.02em;
}

a {
    color: var(--tt);
    text-decoration: none;
}

a:hover,
a:focus {
    color: var(--tt);
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 500;
    font-size: 24px;
}

::selection {
    background: #ff0000;
    color: #fff;
}

b,
strong,
.bolder {
    font-weight: 500;
}

button,
select,
textarea,
input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"] {
    appearance: none;
    -webkit-appearance: none;
    font-size: 16px;
    font-family: inherit;
}

button,
.btn,
input[type="button"],
input[type="reset"],
input[type="submit"],
.form__btn,
.qq-upload-button,
.pm__links a,
.usp__btn a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-align: center;
    padding: 0 20px;
    height: 40px;
    font-size: 12px;
    font-weight: 500;
    white-space: nowrap;
    background-color: var(--accent);
    color: var(--tt-btn);
    border-radius: 0px;
    box-shadow: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}

button:hover,
.btn:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.form__btn:hover,
.qq-upload-button:hover,
.pm__links a:hover,
.usp__btn a:hover {
    background-color: var(--accent);
    color: var(--tt-btn);
    border-color: var(--accent-darker);
}

button:active,
input[type="button"]:active,
input[type="submit"]:active {
    box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
}

.color-btn,
[class*=fr],
[class*=plyr],
[class*=owl-],
[id*=mceu] {
    padding: 0;
    margin: 0;
    line-height: normal;
    border: 0;
    box-shadow: none;
    background: none;
    border-radius: 0;
}

input[type="text"],
input[type="password"] {
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    padding: 0 15px;
}

select {
    height: 40px;
    padding: 0 15px;
    display: block;
}

select:not([multiple]) {
    background-image: url(../dleimages/chevron.svg);
    padding-right: 30px;
    background-repeat: no-repeat;
    background-position: right 15px top 50%;
    background-size: .6em auto;
}

select option {
    padding: 6px 10px;
}

select[multiple] {
    padding: 0 5px;
}

textarea {
    padding: 15px;
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

input[type="text"],
input[type="password"],
select,
textarea {
    width: 100%;
    background-color: var(--bg);
    color: var(--tt);
    box-shadow: inset 0 0 0 1px #e3e3e3, inset 1px 2px 5px rgba(0, 0, 0, 0.1);
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
    box-shadow: inset 0 0 0 1px var(--accent), inset 1px 2px 5px rgba(0, 0, 0, 0.1);
}

input::placeholder,
textarea::placeholder {
    color: var(--tt);
    opacity: 0.4;
    font-size: 13px;
}

input:focus::placeholder,
textarea:focus::placeholder {
    color: transparent
}

/* SNIPPETS
----------------------------------------------- */
.img-box,
.img-wide,
.img-responsive,
.img-fit-cover {
    overflow: hidden;
    position: relative;
}

.img-responsive {
    padding-top: 60%;
}

.img-responsive--portrait {
    padding-top: 140%;
}

.img-box>img,
.img-responsive>img {
    width: 100%;
    min-height: 100%;
    display: block;
}

.img-responsive>img {
    position: absolute;
    left: 0;
    top: 0;
}

.img-wide img,
.img-wide>a {
    width: 100%;
    display: block;
}

.img-fit-cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.clr {
    clear: both;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.ws-nowrap {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.vw100 {
    margin: 0 calc((100% - 100vw)/2);
    padding: 0 calc((100vw - 100%)/2);
}

.img-mask::before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60%;
    background: linear-gradient(to top, #000 0%, transparent 100%);
    opacity: 0.8;
}

.d-flex,
.fx-row,
#dle-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.fd-column,
.fx-col {
    flex-direction: column;
    flex-wrap: nowrap;
}

.jc-space-between,
.fx-row {
    justify-content: space-between;
}

.jc-flex-start,
.fx-start,
#dle-content {
    justify-content: flex-start;
}

.jc-center,
.fx-center {
    justify-content: center;
}

.jc-flex-end {
    justify-content: flex-end;
}

.ai-flex-start {
    align-items: flex-start;
}

.ai-center,
.fx-middle {
    align-items: center;
}

.ai-flex-end {
    align-items: flex-end;
}

.order-first {
    order: -1;
}

.order-last {
    order: 10;
}

.flex-grow-1,
.fx-1,
.stretch-free-width {
    flex: 1 1 0;
    max-width: 100%;
    min-width: 50px;
}

.btn-icon,
.centered-content {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.icon-at-left [class*="fa-"],
.icon-left .icon {
    margin-right: 0.5em;
}

.icon-at-right [class*="fa-"],
.icon-right .icon {
    margin-left: 0.5em;
}

.hidden,
#dofullsearch,
.form__header .form__btn,
.comment-item__main .quote+br,
.d-none {
    display: none;
}

.anim,
button,
.btn,
a,
a img,
.btn-accent,
.header__btn-search {
    transition: all .3s;
}

#dle-content>*:not(.grid-item),
#dle-content {
    width: 100%;
}

#dle-content,
.d-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    grid-gap: 30px 30px;
    grid-auto-flow: row dense;
}

#dle-content>*:not(.grid-item) {
    grid-column: 1 / -1;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('../webfonts/BloggerSans-400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('../webfonts/BloggerSans-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('../webfonts/BloggerSans-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rex';
    src: url('../webfonts/Rex-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

.dt-is-active {
    --bg: #101012;
    --bg-darker: #1c1c1f;
    --bg-darkest: #050505;
    --tt: #eee;
    --tt-lighter-2: #b2b3b6;
    --tt-lighter: #999;
    --bdc: #000;
    --bdc-lighter: #060606;
    --bsh: 0 8px 16px rgba(0, 0, 0, 0.2);
    --bsh-2: 0 1px 3px rgba(0, 0, 0, 0.2);
    --gradient: linear-gradient(135deg, #f7941e 0%, #be2edd 60%, #2b88ca 100%);
    --accent: #c31a2f;
    --tt-btn: #fff;
    --accent-darker: #e22e43;
    --accent-2: #eb2960;
    --ui-bg: #101012;
    --ui-bg-darker: #1c1c1f;
    --ui-bg-darkest: #050505;
    --ui-bg-accent: #11222c;
    --ui-text-color-on-accent: #fff;
    --ui-bdc: #000;
}

.dt-is-active .logo {
    background-image: url(../images/logo2.svg);
}

.dt-is-active .header__search input {
    background-color: #101012;
}

.dt-is-active .btn:not(:hover),
.dt-is-active .tabs-block__select span.is-active {
    background-color: var(--accent);
    color: #fff;
}

.dt-is-active .site-desc {
    color: #999;
}

.dt-is-active .pmovie__actors a {
    color: #12c9c0;
    border-color: #12c9c0;
}

.dt-is-active .pmovie__parts {
    border-color: #12c9c0;
}

.dt-is-active .part,
.dt-is-active .owl-nav button,
.dt-is-active .pmovie__caption {
    background-color: var(--bg) !important;
    color: var(--tt) !important;
}

.dt-is-active .part__text,
.dt-is-active .page__text {
    color: var(--tt-lighter);
}

.dt-is-active .owl-prev:hover,
.dt-is-active .owl-next:hover {
    background-color: var(--accent) !important;
    color: #fff;
}

.dt-is-active .add-comments-form .form__input,
.dt-is-active .add-comments-form__input,
.dt-is-active .add-comments-form .form__textarea-inside textarea,
.dt-is-active .mass_comments_action select {
    box-shadow: inset 0 0 0 1px #000;
}